<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  echo '<div id="MainMenu">';
  // Calendar
  echo '<a href="index.php?submenu=calendar"'; if ($Submenu=="calendar") echo ' class="selected"'; echo '>
          <!--<img src="images/kalender.gif" alt="'.$L_Button06.'" />-->
            '.$L_Button06.'
        </a>';
  // Website
  echo '<a href="index.php?submenu=website"'; if ($Submenu=="website") echo ' class="selected"'; echo '>
            <!--<img src="images/website.gif" alt="'.$L_Button47.'" />-->
              '.$L_Button47.'
          </a>';
  // FileSharing
  echo '<a href="index.php?submenu=filesharing"'; if ($Submenu=="filesharing") echo ' class="selected"'; echo '>
          <!--<img src="images/filesharing.gif" alt="'.$L_Button08.'" />-->
            '.$L_Button08.'
          </a>';
  // User
  echo '<a href="index.php?submenu=user"'; if ($Submenu=="user") echo ' class="selected"'; echo '>
            <!--<img src="images/user.gif" alt="'.$L_Button07.'" />-->
              '.$L_Button07.'
          </a>';
  // Email
  if ( getCurrentUserVar('UserRightEmail') )
  {
    echo '<a href="index.php?submenu=mail"'; if ($Submenu=="mail") echo ' class="selected"'; echo '>
            <!--<img src="images/mail.gif" alt="'.$L_Button11.'" />-->
              '.$L_Button11.'
          </a>';
  }
  // Admin
  if (IsUserAdmin())
  {
    echo '<a href="index.php?submenu=admin"'; if ($Submenu=="admin") echo ' class="selected"'; echo '>
            <!--<img src="images/admin.gif" alt="'.$L_Button05.'" />-->
              '.$L_Button05.'
          </a>';
  }
  // Help
  echo '<a href="index.php?submenu=help"'; if ($Submenu=="help") echo ' class="selected"'; echo '>
            <!--<img src="images/help.gif" alt="'.$L_Button33.'" />-->
              '.$L_Button33.'
          </a>';
  echo '</div>';
  

  

  
  

  

  
  
  
  

?>